.instagram-shots {
  background-color: $section-bg;

  padding: 38px 47px 42px 25px;
  margin-top: 40px;

  @media (min-width: $tablet-bp) {
    margin-top: 60px;
    padding: 47px 92px 50px 80px;
  }

  @media (min-width: $desktop-bp) {
    margin-top: 69px;
    padding-left: 215px;
    padding-right: 215px;
  }
}

.instagram-shots__text-wrapper {
  margin-bottom: 13px;

  @media (min-width: $tablet-bp) {
    @include flex($justify-content: space-between, $align-items: center);
    flex-wrap: wrap;

    margin-bottom: 35px;
  }

  @media (min-width: $desktop-bp) {
    margin-bottom: 24px;
  }
}

.instagram-shots__mobile-image {
  display: block;

  @media (min-width: $tablet-bp) {
    display: none;
  }
}

.instagram-shots__tablet-wrapper {
  display: none;

  @media (min-width: $tablet-bp) {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
    justify-items: center;
  }

  @media (min-width: $desktop-bp) {
    display: none;
  }
}

.instagram-shots__desktop-wrapper {
  display: none;

  @media (min-width: $desktop-bp) {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 10px;
    justify-items: center;
  }
}

.instagram-shots__link {
  display: none;

  @media (min-width: $tablet-bp) {
    display: block;
    @include text-style(13px, 700, 22px, $title-fc, uppercase);
    text-decoration: none;
  }
}
